Public Class FrmAbout
    Inherits System.Windows.Forms.Form

#Region " Code généré par le Concepteur Windows Form "

    Public Sub New()
        MyBase.New()

        'Cet appel est requis par le Concepteur Windows Form.
        InitializeComponent()

        'Ajoutez une initialisation quelconque après l'appel InitializeComponent()

    End Sub

    'La méthode substituée Dispose du formulaire pour nettoyer la liste des composants.
    Protected Overloads Overrides Sub Dispose(ByVal disposing As Boolean)
        If disposing Then
            If Not (components Is Nothing) Then
                components.Dispose()
            End If
        End If
        MyBase.Dispose(disposing)
    End Sub

    'Requis par le Concepteur Windows Form
    Private components As System.ComponentModel.IContainer

    'REMARQUE : la procédure suivante est requise par le Concepteur Windows Form
    'Elle peut être modifiée en utilisant le Concepteur Windows Form.  
    'Ne la modifiez pas en utilisant l'éditeur de code.
    Friend WithEvents PictureBox1 As System.Windows.Forms.PictureBox
    Friend WithEvents Lbl As System.Windows.Forms.Label
    Friend WithEvents CmdClose As System.Windows.Forms.Button
    <System.Diagnostics.DebuggerStepThrough()> Private Sub InitializeComponent()
        Dim resources As System.Resources.ResourceManager = New System.Resources.ResourceManager(GetType(FrmAbout))
        Me.PictureBox1 = New System.Windows.Forms.PictureBox
        Me.Lbl = New System.Windows.Forms.Label
        Me.CmdClose = New System.Windows.Forms.Button
        Me.SuspendLayout()
        '
        'PictureBox1
        '
        Me.PictureBox1.Image = CType(resources.GetObject("PictureBox1.Image"), System.Drawing.Image)
        Me.PictureBox1.Location = New System.Drawing.Point(0, 0)
        Me.PictureBox1.Name = "PictureBox1"
        Me.PictureBox1.Size = New System.Drawing.Size(304, 232)
        Me.PictureBox1.TabIndex = 0
        Me.PictureBox1.TabStop = False
        '
        'Lbl
        '
        Me.Lbl.Location = New System.Drawing.Point(0, 232)
        Me.Lbl.Name = "Lbl"
        Me.Lbl.Size = New System.Drawing.Size(304, 144)
        Me.Lbl.TabIndex = 1
        Me.Lbl.Text = "Label1"
        '
        'CmdClose
        '
        Me.CmdClose.DialogResult = System.Windows.Forms.DialogResult.Cancel
        Me.CmdClose.Location = New System.Drawing.Point(0, 376)
        Me.CmdClose.Name = "CmdClose"
        Me.CmdClose.Size = New System.Drawing.Size(296, 24)
        Me.CmdClose.TabIndex = 2
        Me.CmdClose.Text = "&Fermer"
        '
        'FrmAbout
        '
        Me.AcceptButton = Me.CmdClose
        Me.AutoScaleBaseSize = New System.Drawing.Size(5, 13)
        Me.CancelButton = Me.CmdClose
        Me.ClientSize = New System.Drawing.Size(298, 399)
        Me.Controls.Add(Me.CmdClose)
        Me.Controls.Add(Me.Lbl)
        Me.Controls.Add(Me.PictureBox1)
        Me.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog
        Me.MaximizeBox = False
        Me.MinimizeBox = False
        Me.Name = "FrmAbout"
        Me.ShowInTaskbar = False
        Me.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen
        Me.Text = "FrmAbout"
        Me.ResumeLayout(False)

    End Sub

#End Region

    Private Sub CmdClose_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles CmdClose.Click
        Me.Close()
    End Sub

    Private Sub FrmAbout_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles MyBase.Load
        Lbl.Text = "Programme codé par NHenry." + vbCrLf + vbCrLf + _
        "Les parenthèses servent aux proirités" + vbCrLf + _
        "Les opérateurs par ordre de priorité :" + vbCrLf + _
        "/ NON logique" + vbCrLf + _
        "* . ET logique" + vbCrLf + _
        "- OU exclusif" + vbCrLf + _
        "+ OU logique" + vbCrLf + vbCrLf + _
        "Contact : NHProg@laposte.net ou NHenry sur Codes-sources.com"

    End Sub
End Class
